<!ENTITY acceptButton.label "Tanca">
<!ENTITY cmd.close.commandKey "w">
<!ENTITY dateEnded.label "Finalitzat:">
<!ENTITY dateStarted.label "Iniciat:">
<!ENTITY downloadedFrom.label "Des de:">
<!ENTITY path.label "A:">
<!ENTITY window.title "Propietats">
